data:
  activityKind:
    description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ АНДРІЯ
      ФАБРА, будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: 02095
      streetAddress: Україна, 02095, місто Київ, ВУЛИЦЯ МИКІЛЬСЬКО-БОТАНІЧНА, будинок
        6/8, квартира 84
    capital: 937.5
    first_middle_name: СЕРГІЙ ОЛЕКСІЙОВИЧ
    last_name: БАЛЧЕНКО
    name: БАЛЧЕНКО СЕРГІЙ ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51284'
      streetAddress: Україна, 51284, Дніпропетровська обл., Новомосковський р-н, село
        Новоселівка, ВУЛИЦЯ ЛІСОВА, будинок 29
    capital: 7031.25
    first_middle_name: АЛЛА ІВАНІВНА
    last_name: САВЧЕНКО
    name: САВЧЕНКО АЛЛА ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01034'
      streetAddress: Україна, 01034, місто Київ, вул.Володимирська, будинок 51-53,
        квартира 29
    capital: 937.5
    first_middle_name: ВІРА МИКОЛАЇВНА
    last_name: САВЧЕНКО
    name: САВЧЕНКО ВІРА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02095
      streetAddress: Україна, 02095, місто Київ, ВУЛИЦЯ КНЯЖИЙ ЗАТОН, будинок 21,
        квартира 393
    capital: 468.75
    first_middle_name: ЛІЛІЯ АНАТОЛІЇВНА
    last_name: ДЗЮБА
    name: ДЗЮБА ЛІЛІЯ АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '20197074'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БДО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "БДО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 72ecc342a34a4e68848e4585a4929294
  sourceDate: '2022-07-17T07:03:05+00:00'
  sourceRequests:
  - req-2e90322a-56d2-4a85-9416-323a88e44f79
  version: 2.0.0
